2017-11-20 21:53 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000132Cheat Enginepublic2009-09-02 20:05
ReporterCsimbi 
Assigned ToDark Byte 
PrioritynormalSeverityblockReproducibilityalways
StatusresolvedResolutionfixed 
Summary0000132: CE 5.5 auto-assemble does not accept xorps instruction
DescriptionThis is the code in the game:
0f 57 c0 - xorps xmm0,xmm0
I copy over "xorps xmm0,xmm0" to the auto-assemble window, but when I click ok, I get this message:
xorps xmm0,xmm0
Error in line x (xorps xmm0,xmm0): This instruction can't be compiled.
Additional InformationPlease ask if you need any.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000266

Csimbi (reporter)

Ignore the second last line containing only "xorps xmm0,xmm0" in the original message.
Sorry.

~0000281

Dark Byte (developer)

resolved in svn
+Notes

-Issue History
Date Modified Username Field Change
2009-07-25 23:50 Csimbi New Issue
2009-07-25 23:51 Csimbi Note Added: 0000266
2009-07-27 03:55 Dark Byte Status new => confirmed
2009-09-02 20:05 Dark Byte Note Added: 0000281
2009-09-02 20:05 Dark Byte Status confirmed => resolved
2009-09-02 20:05 Dark Byte Resolution open => fixed
2009-09-02 20:05 Dark Byte Assigned To => Dark Byte
+Issue History